*{margin:0;padding:0;text-decoration:none}
#headermenu{position:relative;display:inline-block;visibility:visible; /*background:#333;*/}
nav{position:relative;margin:0 auto;float:right; /*background:#CCC;*/}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{/*background:#333*/}
#cssmenu > ul > li{position:relative;float:left;}
#cssmenu > ul > li > a{font-family:'Hind';text-decoration:none;color:#777;font-weight:400;border-bottom:#f4f4f4 solid 2px;border-right:#fff solid 2px;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{/*-moz-box-shadow: inset 0 -10px 10px -10px #1491ca;-webkit-box-shadow: inset 0 -10px 10px -10px #1491ca;box-shadow: inset 0 -10px 10px -10px #fff;-webkit-transition: .3s ease;-ms-transition: .3s ease;transition:  .3s ease;border-bottom:#1491ca solid 1px*/ color:#00abbd; border-bottom:#00abbd solid 2px/*border-top:#f7b907 solid 1px;*/}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#f5f5f5!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px;}
#cssmenu > ul > li.has-sub > a:after{opacity:0.5;position:absolute;top:30px;right:11px;font-size:8px;color:#333;content:'▼';}
#cssmenu > ul > li.has-sub > a:before{opacity:0.5;position:absolute;top:30px;right:11px;font-size:8px;color:#333;content:'▼';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before{color:#0ab;opacity:1;}
#cssmenu ul ul{position:absolute;left:-9999px;-webkit-box-shadow: 0px 10px 16px -4px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 10px 16px -4px rgba(0,0,0,0.33);
box-shadow: 0px 3px 16px -4px rgba(0,0,0,0.33);}
#cssmenu ul ul li{height:0;/*-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;*/background:#fff;border-right:1px solid rgba(102,102,102,0.05)}
#cssmenu ul ul li:hover{height:0;background:#eee;}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:40px;/*border-bottom:1px solid rgba(102,102,102,0.05);*/}
#cssmenu ul ul ul{margin-left:100%;top:0;}
#cssmenu ul ul li a{font-family:'Hind';padding:0 15px;width:150px;font-size:14px;text-decoration:none;color:#656565;font-weight:400;line-height:40px;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#111}
#cssmenu ul ul li.has-sub > a:after{opacity:0.5;position:absolute;top:22px;right:11px;font-size:9px;color:#aaa;content:'►';}
#cssmenu ul ul li.has-sub > a:before{opacity:1;position:absolute;top:22px;right:11px;font-size:9px;color:#333;content:'►';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{color:#1491ca;opacity:1;}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#fafafa;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

/*@media screen and (max-width:600px){
	header{position:relative;width:100%;top:-15px;right:-5px;/*background:#333;

nav{width:100%;}
#cssmenu{width:102%; background:#fff}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #eee}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#fff!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#777;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#aaa}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:-14px;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #333;border-bottom:2px solid #333;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#333;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#333;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#333;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #ccc;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#777;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#777;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}